Subject: Trainer Candidate - Akriti Mehra
From: Akriti Mehra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 08:23:41 -0400

| | Tech Support Test

Name | Akriti Mehra
E-mail | [email-masked]
Phone Number | (91) 7017199344
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater noida west

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine Solutions | Assistant manager sales | Lwp since 1 may | 45
Previous Employer 1 | Global data | Research analyst | 3 Oct 2019 | 35
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Asap
Please briefly describe your work experience specifically in training? | Four years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Challenge comes with every work and it's responsibilities.However,I remember one incident where I was  asked to train and give some coaching regarding client requirement modules and it was during weekends.So, basically Saturday and Sunday are non working and no one wishes to work on their week offs. No one liked to come and it was mandatory for the module to get completed..On top of it ,it was Holi ..Again another challenge,,so everyone was busy in celebration but work ethics were also there and it has to be followed.. Initially,I asked them to come just for 2 hours to come and in return a promise lunch was provided on post completion of the module .None of them agreed,so finally I asked them to come online early morning through Skype .. everyone was there at 5 Am and by 7 am all had completed the module...I first gave them information what exactly that module was which took half an hour ..15 min were session regarding any query and one hour was the online module  test..since it was open book all has to pass ..
The module was related to new plan cost of the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service means customer service fulfilled following all the process ethics along with customer centricity for e.g refund on any query however a great customer service is doing something extra keeping in mind the process ethics along with customer centricity .for e.g refund along with some add on points like freebie ..this will delight the customer as of now he will use it doing any transaction which will increase business and customer too will get some benefit..
As it's always said Customer is the King and everyone tries to keep them retained and happy.

What according to you makes you a good candidate for this position? | My experience throughout my career is dealing with clients whether it's on business model or customer model so experience counts a lot as it's gives you confidence and excellency towards yours goals or process .I have trained people during the process as we used to get lot of updates regarding changes in the process.I have been into quality as well .Dealt as a customer service manager which again is a profile as an interaction between clients and the customer.Have knowledge into primary and secondary domain ..Have been mentor for various process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |